
.icon-twitter{ color: #00aced; }
.icon-facebook{ color: #3b5998; }
.icon-messenger, .icon-blog{ color: #44bec7; }

.icon-googleplus{ color: #dd4b39; }
.icon-pinterest{ color: #cb2027; }
.icon-linkedin{ color: #007bb6; }
.icon-youtube{ color: #bb0000; }
.icon-vimeo{ color: #1ab7ea; }
.icon-tumblr{ color: #32506d; }
.icon-instagram{ color: #bc2a8d; }
.icon-flickr{ color: #ff0084; }
.icon-dribbble{ color: #ea4c89; }
.icon-quora{ color: #a82400; }
.icon-foursquare{ color: #0072b1; }
.icon-forrst{ color: #5B9A68; }
.icon-vk{ color: #45668e; }
.icon-wordpress{ color: #21759b; }
.icon-stumbleupon{ color: #EB4823; }
.icon-yahoo{ color: #7B0099; }
.icon-blogger{ color: #fb8f3d; }
.icon-soundcloud{ color: #ff3a00; }
.icon-email{ color: #252729; }


@font-face {
  font-family: "museum";
  src:url("../fonts/museum.eot");
  src:url("../fonts/museum.eot?#iefix") format("embedded-opentype"),
    url("../fonts/museum.woff") format("woff"),
    url("../fonts/museum.ttf") format("truetype"),
    url("../fonts/museum.svg#museum") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "museum" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "museum" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mobile:before {
  content: "\64";
  font-size: 24px;
}
.icon-email-2:before {
  content: "\65";
}
.icon-linkedin-2:before {
  content: "\66";
}
.icon-twitter-2:before {
  content: "\67";
}
.icon-facebook-2:before {
  content: "\68";
}
.icon-map-o:before {
  content: "\61";
}
.icon-map:before {
  content: "\62";
}
.icon-map-marker:before {
  content: "\63";
}
.icon-location-arrow:before {
  content: "\69";
}
.icon-phone-square:before {
  content: "\6a";
}
.icon-ticket:before {
  content: "\6b";
}
.icon-life-ring:before {
  content: "\6c";
}
.icon-crossfit:before {
  content: "\6d";
}
.icon-crossfit-1:before {
  content: "\6e";
}
.icon-002-desk:before {
  content: "\6f";
}
.icon-006-medal:before {
  content: "\70";
}
.icon-015-phone-call:before {
  content: "\71";
}
.icon-photos:before {
  content: "\72";
}
.icon-layout:before {
  content: "\73";
}
.icon-camera:before {
  content: "\75";
}
.icon-cutlery:before {
  content: "\76";
}
.icon-check:before {
  content: "\77";
}
.icon-search:before {
  content: "\78";
}
.icon-facebook:before {
  content: "\79";
}
.icon-phone:before {
  content: "\7a";
}
.icon-messenger:before {
  content: "\41";
}
.icon-crossfit-2:before {
  content: "\42";
}
.icon-twitter:before {
  content: "\43";
}
.icon-location:before {
  content: "\45";
}
.icon-linkedin:before {
  content: "\44";
}
.icon-up:before {
  content: "\46";
}
.icon-down:before {
  content: "\47";
}
.icon-right:before {
  content: "\48";
}
.icon-left:before {
  content: "\49";
}
.icon-home:before {
  content: "\4a";
}
.icon-email:before {
  content: "\4b";
}
.icon-right-open-mini:before {
  content: "\4c";
}
.icon-left-open-mini:before {
  content: "\4d";
}
.icon-001-blueprint:before {
  content: "\4e";
}
.icon-cinema:before {
  content: "\4f";
}
.icon-link-external:before {
  content: "\50";
}
.icon-share:before {
  content: "\51";
}
.icon-calendar:before {
  content: "\52";
}
.icon-ticket-1:before {
  content: "\53";
}
.icon-plus-zoom:before {
  content: "\54";
}
.icon-instagram:before {
  content: "\55";
}
.icon-youtube:before {
  content: "\74";
}
.icon-blog:before {
  content: "\57";
}

